#contact_links {
    background-color: #444;
    margin-left: -5px;
    margin-top: 1px;
    margin-right: -5px;
    font-size: 13px;
    font-weight: bold;
    line-height: 25px;
}

#contact_links p {
    margin: 0px;
}

.fm_nav_bar span {
    padding: 0 0.4em;
    color: #333333;
}

#tcps_login_link a {
    font-weight: 400;
}

#members_classic {
    position: fixed;
    top: 10px;
    right: 10px;
    color: #FFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-align: left;
    font-weight: bold;
    line-height: 23px;
    z-index: 99999999999;
}

#members_classic a {
    font-weight: bold;
    color: #FFF;
    margin: 0px 5px 0px 0px;
}

#members_classic>a {
    margin-left: 15px;
    font-weight: normal;
}

.fe_quote_menu_heading a,
.fe_quote_menu_heading_lp a {
    cursor: pointer;
}

.fe_quote_menu_heading h3 {
    margin: 0px;
    font-size: 14px;
    display: inline;
    margin-right: 1em;
}

.fe_quote_menu_heading a {
    color: #FFF;
    font-size: 11px;
}


.news_story,
.eua_cont,
.news_headlines ul,
.news_categories table {
    width: 657px;
}

/* WIDGET container */
.specs_summary {
    margin-top: 9px;
    width: 887px;
}

.specs_summary table {
    width: 872px;
    background-color: #dee7ef;
    border: 1px solid #CCC;
    border-right: none;
    margin-bottom: 9px;
    /*	border-spacing:0px;*/
}

.specs_summary th {
    color: #8eccff;
    background-color: #333333;
    padding: 3px;
}

.specs_summary td {
    border-right: 1px solid #CCC;
    padding: 3px;
    text-align: center;
}

.specs_summary h3 {
    margin: 0px;
    font-size: 16px;
    color: #0066d5;
}


/* WIDGET container */

.news_headlines {}

.news_headlines a {
    font-weight: bold;
}

.news_headlines ul {
    margin-left: 0px;
    margin-top: 5px;
    padding-left: 0px;
    list-style-type: none;
}

.news_headlines li {
    margin-bottom: 1px;
    padding: 2px;
    border-bottom: 1px solid #CCC;
}

.news_headlines span {
    font-size: 10px;
}

/* WIDGET container */
.news_categories {}

.news_categories th {
    color: #8eccff;
    background-color: #333333;
    text-align: left;
    padding: 2px;
    font-size: 14px;
}

.news_categories td {
    padding: 0px;
    vertical-align: top;
    padding-left: 3px;
}

.news_categories img {
    height: 7px;
}

.news_categories .tspc {
    height: 3px;
}

/* WIDGET container */
.news_headlines_eula {
    margin-top: 4px;
    padding-top: 4px;
    border-top: 1px solid #CCC;
    margin-right: 13px;
}

/* WIDGET container */
.news_headlines_nav {}

.news_headlines_nav ul,
.educational_nav ul,
.cot_charts_nav ul,
.brokers_nav ul {
    margin: 0px;
    margin-left: 3px;
    padding-left: 3px;
    list-style-type: none;
    color: #8eccff;
}

.educational_nav ol {
    margin: 0px;
    margin-left: 25px;
    padding-left: 0px;
    color: #FFF;
}

.news_headlines_nav a,
.educational_nav a,
.cot_charts_nav a,
.brokers_nav a,
.legend_nav a {
    color: #FFF;
}

.news_headlines_nav form,
.educational_nav form,
.cot_charts_nav form,
.brokers_nav form {
    margin: 0px;
}

.brokers_nav ul {
    clear: both;
    margin-bottom: 6px;
}

.brokers_nav li {
    width: 12px;
    float: left;
    text-align: center;
    margin: 4px;
}

.brokers_nav li a {
    font-size: 14px;
}

.brokers_nav strong,
.brokers_nav input {
    display: block;
    margin-bottom: 3px;
}

.brokers_index_nav,
#learning_content {
    /*	text-align:center;*/
    margin-right: 13px;
}

.brokers_index_nav a {
    font-size: 14px;
    font-weight: bold;
    margin-right: 3px;
}

.news_headlines_nav input {
    margin-bottom: 2px;
    width: 179px;
}

.news_headlines_nav form {
    margin-top: 13px;
    margin-bottom: 13px;
}

/* WIDGET container */
#QuickQuote {
    padding: 2px;
    border: 1px solid #000;
    width: 300px;
    margin-bottom: 9px;
    color: #FFF;
    background-image: url(fe_graphics/heading_bg_gradV1.jpg);
    background-color: #242424;
    background-repeat: repeat-x;
    font-weight: bold;
    /*position:absolute; top:0px; left:0px;*/
}


#logo img {
    /*position:absolute;
	left:0px;
	top:30px;*/
    border: none;
}

.footer_links {
    background-image: url(fe_graphics/fe_footer_links_bgV1.jpg);
    background-color: #000;
    background-position: bottom;
    background-repeat: repeat-x;
    width: 1186px;
}

.footer_links a {
    color: #FFF;
}

.footer_links td {
    vertical-align: top;
    padding: 7px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFF;
}

.footer_links div {
    padding: 7px;
}

.fe_skyscrp160x {
    text-align: right;
    width: 160px;
    height: 600px;
}

.main_info {
    padding: 7px 9px;
    color: #FFF !important;
    background-image: url(fe_graphics/bg_gradV1.jpg);
    background-repeat: repeat-x;
    background-color: #6086B0;
    margin-right: 13px;
    margin-bottom: 9px;
    position: relative;
}

.main_info .fe_heading {
    color: #FFF;
    margin: 0px;
    font-size: 15px;
}

.main_info .fe_heading2 {

    font-size: 21px;
    padding-right: 88px;
}

.main_info .MRCI_main_info_text .fe_heading {
    font-size: 13px;
}

.main_info .fe_quotes_header {
    padding: 0px;
    color: #FFF;
}

.main_info a {
    color: #FFF;
}

.main_info .fe_refresh a {
    color: #FFF;
}

.main_info .fe_heading2 {
    color: #99CCFF;
}

#barchart_eod_chart {
    height: 481px !important
}

/* Above for Futures go-live */

body {
    margin: 0px;
}

/* WIDGET container */
.fe_suggestions_wrap {
    width: 855px;
    margin-right: 9px;
}

.fe_suggestions_wrap table {
    width: 855px;
}

.input {
    width: 400px;
}

.fe_border {
    border: 1px solid #CCCCCC;
}

.fe_suggestions_heading {
    text-align: center;
    font-size: 14px;
    margin-top: 30px;
    margin-bottom: 30px;
    font-weight: bold;
    font-style: italic;
}

/* WIDGET container */
.fe_footer_links {
    background-image: url(fe_graphics/fe_footer_links_bgV1.jpg);
    background-color: #000;
    background-position: bottom;
    background-repeat: no-repeat;
    width: 1024px;
}

.fe_footer_links a,
.fe_footer a {
    color: #FFF;
}

.fe_footer_links td {
    vertical-align: top;
    padding: 7px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFF;
}

.footer_links tr td table tr td {
    padding: 7px 50px 7px 70px;
}

.footer_links tr td table tr table tr td {
    padding: 7px;
}

.fe_footer_links div {
    padding: 7px;
}

.fe_footer_links_head {
    font-size: 13px;
    font-weight: bold;
    color: #99CCFF;
}

.fe_footer_links_l_col {
    width: 280px;
}

.fe_footer_links_mid_col {
    width: 250px;
    border-right: 1px solid #FFF;
    border-left: 1px solid #FFF;
}

/* WIDGET container */
.fe_pop_mkt {
    background-color: #000;
    width: 250px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin-bottom: 8px;
}

.fe_pop_mkt_head {
    font-size: 13px;
    font-weight: bold;
    color: #FFF;
    background-image: url(fe_graphics/heading_bg_gradV1.jpg);
    background-repeat: repeat-x;
    background-position: left top;
    text-align: left;
    background-color: #232323;
}

.fe_pop_mkt td {
    vertical-align: top;
}

.fe_pop_mkt_dn {
    background-color: #FFE6E6;
}

.fe_pop_mkt_up {
    background-color: #D2FFE9;
}

.fe_pop_mkt_nc {
    background-color: #FFFCD5;
}

.fe_pop_mkt_dn a {
    color: #990000;
}

.fe_pop_mkt_up a {
    color: #006633;
}

.fe_pop_mkt_nc a {
    color: #827800;
}

.fe_pop_mkt_foot {
    padding: 0px;
}

.pagewidth {
    position: relative;
    margin: auto;
    width: 1186px;
}

.fe_main_table {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    width: 1186px;
}


.uni_search {
    margin: 18px 0px;
}

.search_jumpmenu a {
    padding: 0 6px;
}

.uni_search label[for="Keywords"],
.search_jumpmenu span {
    font-weight: bold;
}

.uni_search label[for="Keywords"] {
    font-size: 16px;
}

.uni_search #Keywords {
    margin-right: 8px;
}

.uni_search input[type="submit"] {
    margin-left: 8px;
}

.uni_search>span {
    font-weight: bold;
}

.uni_search #SearchForex,
.uni_search #SearchEquity {
    margin-left: 10px;
}

.clFuturesSearch,
.clForexSearch,
.clEquitySearch {
    width: 99%;
    margin-bottom: 10px;
}

.clFuturesSearch h2,
.clForexSearch h2,
.clEquitySearch h2 {
    margin-bottom: 0px;
    background-color: #333333;
    color: #8eccff;
    font-size: 17px;
    padding: 4px;
}

.clEquitySearch>div,
.clForexSearch>div,
.clFuturesSearch>div,
.clForexSearch>a,
.clFuturesSearch>a,
.clEquitySearch>a {
    display: block;
    padding: 6px 0px;
    /*border-bottom:1px solid #CCC;*/
}

.clForexSearch>a:first-child,
.clFuturesSearch>a:first-child,
.clEquitySearch>a:first-child {
    /*border:0;*/
    padding: 0;
}

.clUnSeResItemTitle {
    font-size: 13px;
    font-weight: bold;
}

.clUnSeLinks>* {
    display: inline-block;
    padding: 0 6px;
}



.heading_table {
    margin-top: 4px;
    margin-bottom: 2px;
    width: 1186px;
}

.content_menu {
    width: 1186px;
}

.rightcol {
    vertical-align: top;
    width: 300px;
    font-size: 10px;
    /*padding-top:4px;*/
}

.partnercenter {
    margin: 8px 0px;
}

/*.fe_home_lcw_wrap {
	width:264px;
}*/
ol,
ul {
    margin: 0px;
}

a {
    text-decoration: none;
    color: #0066CB;
}

a:hover {
    text-decoration: underline;
}

.fe_heading {
    margin: 0px;
    font-size: 17px;
    /*	text-align:center;*/
}

.fe_heading2 {
    font-size: 23px;
    color: #0066CB;
    margin: 0px;
    width: auto !important;
    min-width: 209px;
    padding-right: 8px;
}

.fe_hr {
    border-top-width: thin;
    border-right-width: thin;
    border-bottom-width: thin;
    border-left-width: thin;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: solid;
    border-left-style: none;
    border-top-color: #CCCCCC;
    border-right-color: #CCCCCC;
    border-bottom-color: #CCCCCC;
    border-left-color: #CCCCCC;
    margin: 0px;
}

#header {
    background: url(fe_graphics/site_bgV1.gif) repeat-x left bottom;
    background-color: #07080A;
    width: 100%;
    position: sticky;
    top: 0;
    z-index: 9999999;
}


/* WIDGET container */
.fe_header {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #FFFFFF;
    width: 1186px;
    position: relative;
    min-height: 101px;
    display: block;
    margin: auto;
}

.fe_header>table {
    margin: 4px 0px;
    /*width:100%;*/
    position: relative;
    z-index: 2;
}

.fe_header #logo {
    display: inline-block;
}

.fe_header #logo span {
    text-transform: uppercase;
    font-size: 36px;
    font-weight: bold;
}

.fe_header a {
    color: #FFF;
}

.MRIC_leaderboard_header {
    float: left;
    margin-left: 10px;
    background-color: #E4E4E4;
    min-height: 91px;
}

/* WIDGET container */
.fe_nav_bar,
.fe_nav_bar_noleftcol {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    /* background-image: url(fe_graphics/nav_bgV1.jpg); */
    background-repeat: no-repeat;
    background-position: left top;
    height: 34px;
    width: 1186px;
    color: #feffff;
    text-align: center;
    margin: auto;
}

.fe_nav_bar_noleftcol {
    /* background-image: url(fe_graphics/nav_bg_noleftcolV1.jpg); */
}

.fe_nav_bar a,
.fe_nav_bar_noleftcol a {
    font-weight: bold;
    line-height: 32px;
    color: #000000;
    text-decoration: none;
    margin-right: 3px;
    margin-left: 3px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.fe_nav_bar a:first-child,
.fe_nav_bar_noleftcol a:first-child {
    margin-left: 0px;
}

.fe_nav_bar a:hover,
.fe_nav_bar_noleftcol a:hover {
    /*	color:#576C6C;*/
    color: #0066CB;
    text-decoration: none;
}

#nav_bar_active {
    padding-top: 2px;
    border-top: 1px solid #CCC;
}

/*Widget Container*/
#MRIC_searchformheader {
    float: right;
    margin-top: 0;
    position: relative;
    margin-left: 12px;
}

#MRIC_searchformheader form {}

#MRIC_searchformheader form input {}

#MRIC_searchformheader form input[type="text"] {
    width: 148px;
    padding: 3px;
    margin-right: 4px;
    height: 22px;
    float: left;
    border-width: 0px;
    margin-top: 2px;
}

#MRIC_searchformheader form img.searchbutton {
    position: absolute;
    left: 134px;
    top: 8px;
    cursor: pointer;
}

#MRIC_searchformheader #MRIC_searchad {
    display: inline-block;
    margin-top: 0;
    min-width: 88px;
}

.MRIC_newsletter_signup {
    /*width:300px; height:150px; background-color:#E4E4E4;*/
    margin-bottom: 8px;
}

.MRIC_adbox1 {
    /*width:300px; height:600px; background-color:#E4E4E4;*/
    margin-bottom: 8px;
}

.MRIC_adbox2 {
    /*width:300px; height:250px; background-color:#E4E4E4;*/
    margin-bottom: 8px;
}

.MRIC_leaderboard {
    /*width:970px; height:250px; width:728px; height:90px; background-color:#E4E4E4;*/
}

.MRIC_partnercenter_588,
.MRIC_partnercenter_635,
.MRIC_partnercenter_775,
.MRIC_partnercenter_851 {
    text-align: center;
    margin-bottom: 8px;
    margin-left: auto;
    margin-right: auto
}

.MRIC_partnercenter_588 {
    width: 588px;
    ;
}

.MRIC_partnercenter_635 {
    width: 635px;
    display: block;
}

.MRIC_partnercenter_775 {
    width: 775px;
}

.MRIC_partnercenter_851 {
    width: 851px;
}

.MRCI_trade_now {
    float: right;
    margin-top: -16px;
}

.MRCI_trade_now * {
    display: inline-block;
}

.page_chart .MRCI_trade_now .MRCI_tradenow_text {
    float: left;
    margin-right: 6px;
    padding-top: 19px;
    line-height: 1;
}

/*.main_info *[class*="fe_heading"] { float:left; }*/
.MRCI_main_info_text {
    float: left;
    margin-right: 10px;
}

.clear {
    clear: both;
}

/* WIDGET container */
.fe_skyscrp {
    text-align: right;
    width: 120px;
}

/* WIDGET container */
.fe_nav {
    background-color: #333333;
    vertical-align: top;
    width: 185px;
    color: #99CCFF;
    font-size: 12px;
    padding: 9px;
}

.fe_nav_link {
    font-size: 12px;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
    background-image: url(fe_graphics/expandV1.gif);
    background-repeat: no-repeat;
    padding-left: 12px;
    background-position: left 4px;
    text-transform: uppercase;
}

.fm_quicklinks a {
    display: block;
}

.fe_nav .fe_hr,
.educational_nav .fe_hr {
    margin: 10px 0px;
}

/* left column navigation category when opened */
.fe_nav_smc_o {
    font-size: 12px;
    font-weight: bold;
    color: #FFF;
    text-decoration: none;
    background-image: url(fe_graphics/collapseV1.gif);
    background-repeat: no-repeat;
    padding-left: 12px;
    background-position: left 4px;
    cursor: pointer;
    text-transform: uppercase;
}

.fe_nav_sm .fe_nav_smc_o {
    font-style: italic;
    text-transform: none;
}

/* left column navigation category when closed */
.fe_nav_smc_c {
    font-size: 12px;
    font-weight: bold;
    /*	color: #99CCFF;*/
    color: #FFFFFF;
    text-decoration: none;
    background-image: url(fe_graphics/expandV1.gif);
    background-repeat: no-repeat;
    padding-left: 12px;
    background-position: left 4px;
    cursor: pointer;
    text-transform: uppercase;
}

.fe_nav_sm .fe_nav_smc_c {
    text-transform: none;
    font-style: italic;
}

/* left column navigation submenu of category */
.fe_nav_sm {
    margin-left: 10px;
    /*	margin-top: 5px;
	margin-bottom: 5px;
*/
}

.fe_nav_sm_link {
    color: #FFF;
    font-size: 12px;
    text-decoration: none;
    line-height: 15px;
}

.fe_nav_sm_link span {
    font-size: 9px;
}

/* content container */
.fe_content {
    width: 970px;
    padding: 9px 0px 9px 13px;
    height: 100%;
}

/* WIDGET container */
.fe_quotes_header {
    font-size: 14px;
    color: #000000;
    /*	text-align: center;*/
    padding: 12px;
    padding-left: 0px;
}

/* WIDGET container */
.fe_quotes {
    font-size: 13px;
    margin-right: 13px;
    text-align: center;
    width: 650px;
    background-color: #CCC;
}

.fe_quotes tr,
.fe_quotes tr.quote_change {
    background-color: #FFF;
}

.fe_quotes small {
    /* Added by MR to reduce text site for Call/Puts and date tweaked for multiline dates */
    display: block;
    font-size: 11px;
    line-height: 11px;
    margin: 2px 0px;
}

.fe_quotes_head {
    background-color: #99cdff !important;
}

.fe_quotes_head_light {
    background-color: #dcf4ff !important;
}

.fe_quotes .quote_up {
    background-color: #f0fff0;
}

.fe_quotes .quote_down {
    background-color: #fff0f0;
}

.fe_quotes .quote_change {
    -webkit-transition: background-color 0.2s ease-out;
    -moz-transition: background-color 0.2s ease-out;
    -o-transition: background-color 0.2s ease-out;
    transition: background-color 0.2s ease-out;
    -webkit-transition-delay: 10s;
    -moz-transition-delay: 10s;
    -o-transition-delay: 10s;
    transition-delay: 10s;
    /* delay before the up/down background color fades out */
}

/* WIDGET container */
.fe_refresh {
    color: #0066CB;
    text-decoration: none;
    text-align: center;
    font-weight: bold;
    /*	padding: 12px;*/
    float: right;
    width: 80px;
    height: 70px;
    position: absolute;
    top: 50%;
    margin-top: -35px;
    right: 0px;
}

/* WIDGET container */
.fe_footer {
    color: #FFFFFF;
    text-align: center;
    font-size: 12px;
    background-color: #000000;
    width: 1186px;
}

.fe_footer td {
    padding: 0px 5px;
    text-align: center;
}

.fe_footer_link {
    color: #FFFFFF;
    margin-top: 0px;
    margin-right: 10px;
    margin-bottom: 0px;
    margin-left: 10px;
}

.fe_quote_menu_heading {
    background-color: #333333;
    font-size: 14px;
    color: #99CCFF;
}

.fe_menu_mktname {
    font-size: 12px;
    width: 296px;
}

.fe_mymenu_fa_mktname {
    font-size: 12px;
    width: 213px;
}

.fe_quote_menu_heading_lp {
    background-color: #CCCCCC;
    font-size: 10px;
    color: #0066CB;
}

.fe_shaded_row {
    background-color: #DEE7EF;
}

.fe_quote_links {
    font-size: 10px;
    border-top: thin none #CCCCCC;
    border-right: thin solid #CCCCCC;
    border-bottom: thin solid #CCCCCC;
    border-left: thin solid #CCCCCC;
    width: 100%;
    max-width: 426px;
}

.fe_quote_category_table {
    margin-top: 4px;
    /*width:851px;*/
    width: 98% !important;
}

.session_indicator {
    color: #707070;
}

hr {
    border-top-width: thin;
    border-top-style: solid;
    border-top-color: #CCCCCC;
    border-right-width: thin;
    border-bottom-width: thin;
    border-left-width: thin;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
}

.fe_headlines ul {
    margin: 0px;
    padding-left: 0px;
}

.fe_headlines ul li {
    margin-left: 15px;
}

.fe_prices_tkr {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000000;
    margin-top: 2px;
    margin-bottom: 0px;
}

.fe_price_up {
    color: #006633;
    margin-right: 9px;
    margin-bottom: 0px;
}

.fe_price_down {
    color: #990000;
    margin-right: 9px;
    margin-bottom: 0px;
}

.fe_writeup {
    /*	width:561px;
	margin-right:4px;*/
}

/*.fe_writeup a {
	color: #000000;
}*/
.fe_qquotes {
    margin: 9px 0px;
}

.marketplace_label {
    background-color: #FFFFFF;
    margin-left: 15px;
    width: 74px;
    padding-right: 6px;
    padding-left: 6px;
    display: block;
    margin-bottom: -4px;
    margin-top: 12px;
    position: relative;
    z-index: 100;
    font-weight: bold;
    color: #0066CB;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.fe_quicklinks {
    margin-left: 15px;
}

.fe_quicklinks a {
    color: #FFF;
}

.marketplace_border {
    margin-right: 13px;
    border: 1px solid #CCCCCC;
    clear: both;
    margin-top: 0px;
    margin-bottom: 6px;
    margin-left: 0px;
}

.marketplace_border table {
    width: 100%;
}

.marketplace_border table td {
    width: 25%;
    text-align: center;
}

.fe_chart_config_instructions {
    width: 649px;
    margin: 0px;
    padding: 3px;
    background-color: #CCC;
    border: 1px solid #CCC;
    font-weight: bold;
    border-top: none;
}

.fe_content table.fe_border {
    width: 98%;
}

iframe[name="surveyLayer"] {
    width: 98%;
}

.fe_content div.fe_border img[usemap*="chartmap"] {
    display: block;
    margin: auto;
}

.fe_content iframe#divrefresh {
    margin-left: 17px;
}

.fe_main_table form[name="tfcdataform"] input[type="text"] {
    width: 651px !important;
}

.fe_main_table table[width="1024"] {
    width: 1186px;
}

.notice {
    padding: 0 12px;
    border: 1px solid #CC0033;
    color: #CC0033;
    margin-right: 13px;
}

applet {
    margin-left: 22px;
}

.stickyfooter201609 {
    text-align: center;
    font-size: 12px;
    background-color: #000000;
    width: 1186px;
    margin: auto;
    height: 68px;
    clear: both;
}

.mobile_login,
.m-lbl-mquotes,
.m-lbl-charts,
.m-lbl-news {
    display: none;
}

.fm_nav_hamburger {
    display: none;
}

.fe_nav label {
    display: block;
}

.f-chart-term,
.f-chart-format,
.m-chart-insights {
    margin-top: 1em;
}

.fm_premiumfeats {
    margin-left: 15px;
}

div[style="margin-left:15px;"]>.fm_premiumfeats {
    margin-left: 0;
}

.fm_premiumfeats a {
    display: block;
}

.fm_premiumfeats br {
    display: none;
}

.fm_chart_sidecol_toggle {
    display: none;
}

#livecharts_leftcolumn .fe_nav,
#advancedcharts_leftcolumn .fe_nav {
    padding: 0;
}

#livecharts_leftcolumn h3 span span:first-of-type,
#advancedcharts_leftcolumn h3 span span:first-of-type {
    font-size: 16px;
}

#livecharts_leftcolumn h3 span span+span,
#advancedcharts_leftcolumn h3 span span+span {
    font-size: 13px;
}

div#IC_CCPA_Application {
    height: 360px !important;
}

div[id*="ic_jwplayer_video"] {
    margin-top: 9px !important
}

div#ic_160x600_1>* {
    display: block;
    margin: auto;
    margin-bottom: 0.5em;
}

div#ic_160x600_1 {
    margin-top: .5em;
}

#ic_1x1_oop {
    width: 100%;
    height: 1px;
}

#toggle_desktop_layout_atag_mobile {display:none;}